## golang-github-apex-log 1.0.0

=== debian/changelog ===
golang-github-apex-log (1.0.0-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:14:33 -0500

golang-github-apex-log (1.0.0-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:51:26 -0500

golang-github-apex-log (1.0.0-2) unstable; urgency=medium

  * Move to salsa.debian.org.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 15:24:24 -0500

golang-github-apex-log (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #885255)

 -- Alexandre Viau <aviau@debian.org>  Mon, 25 Dec 2017 23:27:08 -0500
