## golang-github-apex-log 1.1.0

=== debian/changelog ===
golang-github-apex-log (1.1.0-1) unstable; urgency=medium

  * New upstream version.
  * Improve short description.

 -- Alexandre Viau <aviau@debian.org>  Sat, 17 Nov 2018 12:50:23 -0500
