=== debian/control ===
--- 
+++ 
@@ -27,6 +27,6 @@
          golang-github-pkg-errors-dev,
          golang-github-rogpeppe-fastuuid-dev,
          golang-github-stretchr-testify-dev
-Description: Structured logging package for Go.
+Description: structured logging package for Go
  Package log implements a simple structured logging API inspired by
  Logrus, designed with centralization in mind.
