## golang-github-apex-log 1.1.1

=== debian/changelog ===
golang-github-apex-log (1.1.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 05 Feb 2021 00:12:03 +0000

golang-github-apex-log (1.1.1-2) unstable; urgency=medium

  * Un-excluded "handlers/cli".
  * (Build-)Depends:
    + golang-github-fatih-color-dev
    + golang-github-mattn-go-colorable-dev

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 30 Dec 2019 18:15:31 +1100

golang-github-apex-log (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * DH to version 12.
  * Standards-Version: 4.4.1
  * Added myself to Uploaders (Closes: #940336).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 19 Dec 2019 16:48:36 +1100
