=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := handlers/apexlogs handlers/delta handlers/es handlers/graylog handlers/kinesis

%:
	dh $@ --buildsystem=golang --with=golang
